1 Reply Latest reply on Nov 26, 2013 3:13 PM by rob.hock

    NPM 10.5 and vCenter 5.5

    cje networx

      I'm having issues connecting NPM to a new vcenter installation and can find no particular documentation on why.  There was a blip about VM monitor 1.1.0.81 having issues with 5.5, but that's all I could dig up.  Any help/advice would be appreciated.

       

      Thanks!